{{<partials-page}} {{$head}} {{> partials-head}}
  <noscript>
    <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'" />
  </noscript>
  {{/head}}
  {{$pageTitle}}
  {{#t}}pages.declaration.header1{{/t}} - {{serviceHeaderTitleTxt}} - GOV.UK
  {{/pageTitle}}
  {{$page-content}}
  <p class="govuk-body-m">{{#t}}pages.declaration.byContinuing{{/t}}</p>
  <ul class="govuk-list govuk-list--bullet">
    <li>{{#t}}pages.declaration.point1{{/t}}</li>
    <li>{{#t}}pages.declaration.point2a{{/t}} <a target="_blank" class="govuk-link" 
        href="https://www.nhs.uk/nhs-services/visiting-or-moving-to-england/visitors-from-eu-countries-norway-iceland-liechtenstein-or-switzerland/">{{#t}}pages.declaration.point2b{{/t}}</a> {{#t}}pages.declaration.point2c{{/t}}
    </li>
    <li>{{#t}}pages.declaration.point3{{/t}}</li>
    <li>{{#t}}pages.declaration.point4{{/t}}</li>
    <li>{{#t}}pages.declaration.point5a{{/t}} <a target="_blank" class="govuk-link" 
        href="/student-help/privacy-notice">{{#t}}pages.declaration.point5b{{/t}}</a> {{#t}}pages.declaration.point5c{{/t}}
    </li>
    <li>{{#t}}pages.declaration.point6{{/t}}</li>
    <li>{{#t}}pages.declaration.point7{{/t}}</li>
  </ul>

  <input type="hidden" name="answers-checked" value="true">

  <input type="submit" id="continue-button" aria-label="Accept and send" value="Accept and send" class="govuk-button">
  {{>partials-session-timeout-popup}}
  {{/page-content}}
  {{/partials-page}}